Bug 1111092

Summary: (6.4.0) Upgrade Weld to 1.1.24.Final (from 1.1.23.Final-redhat-1)
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: Martin Kouba <mkouba>
Component: CDI/WeldAssignee: Martin Kouba <mkouba>
Status: CLOSED CURRENTRELEASE QA Contact: Matej Novotny <manovotn>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.3.0CC: bbaranow, jharting, kkhan
Target Milestone: DR1   
Target Release: EAP 6.4.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Component Upgrade
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1054876, 1086555, 1109767, 1120079    

Description Martin Kouba 2014-06-19 08:36:51 UTC

Comment 1 Jozef Hartinger 2014-07-23 13:44:30 UTC
https://github.com/jbossas/jboss-eap/pull/1535

Comment 2 Ron Šmeral 2014-09-17 10:55:38 UTC
Verified in EAP 6.4.0.DR1.1.